National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Vulnerability Change Record for CVE-2015-3734

Change History

- 8/27/2015 7:45:17 AM

Action Type Old Value New Value
Added Translation
Vulnerabilidad en WebKit, tal como se utiliza en Apple iOS en versiones anteriores a 8.4.1 y en Safari en versiones anteriores a 6.2.8, 7.x en versiones anteriores a 7.1.8 y 8.x en versiones anteriores a 8.0.8, permite a atacantes remotos ejecutar código arbitrario o causar denegación de servicio (corrupción de memoria y caída de aplicación) a través de un sitio web manipulado, una vulnerabilidad diferente a otras CVEs WebKit listadas en APPLE-SA-2015-08-13-1 y APPLE-SA-2105-08-13-3
Removed Translation
Vulnerabilidad en WebKit, tal como se utiliza en Apple iOS en versiones anteriores a 8.4.1 y en Safari en versiones anteriores a 6.2.8, en versión 7.x anteriores a la 7.1.8, en versión 8.x anteriores a 8.0.8, permite a atacantes remotos ejecutar código arbitrario o causar denegación de servicio (corrupción de memoria y caída de aplicación) a través de un sitio web, una vulnerabilidad diferente a los WebKit listados en APPLE-SA-2015-08-13-1 y APPLE-SA-2105-08-13-3.